.share-story-banner{
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase5/desktop/share-your-story/share-story-hero-banner-man.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.share-story-banner-inner{
  padding: 60px 0 55px;
}
.share-story-banner-left {
  max-width: 725px;
  margin-top: 0px;
  color: #FFFFFF;
}
.share-story-banner-inner h1 {
  text-transform: uppercase;
  font-size: 45px;
  line-height: 60px;
  color: #FFFFFF;
  font-family: 'Prompt-Bold';
  margin-bottom: 30px;
}
.share-story-banner-inner p {
  font-size: 18px;
  line-height: 24px;
  color: #FFFFFF;
  font-family: 'Prompt-Regular';
  margin-bottom: 25px;
  max-width: 540px;
}
#share-your-story-form{
  background: #4F748B;
}
#story-form-sec {
  max-width: 582px;
  margin: 40px auto 50px;
  background: #FFF;
  border-radius: 10px;
  padding: 40px 0;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}
.share-form-title-container {
  max-width: 378px;
  margin: 0 auto;
}
#story-form-sec .form-sec-container{
  max-width: 378px;
  margin: 0 auto;
}
.share-form-title h2{
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 20px;
  color: #2F2F2F;
  font-family: 'Prompt-SemiBold';
  text-align: center;
}
.share-form-title .required-fields-txt p {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 20px;
  font-family: 'Prompt-Medium';
  color: #2F2F2F;
}
#story-form-sec label {
  font-size: 16px;
  line-height: 14px;
  margin-bottom: 2px;
  display: inline-block;
  font-family: 'Prompt-Regular';
  color: #2F2F2F;
}
#story-form-sec input {
  border: 0px solid #CED4DA;
  border-radius: 4px;
  font-size: 16px;
  line-height: 24px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
  background: #F5F4F4;
  height: 40px;
  padding: 5px 8px;
}
#story-form-sec p.f-16 {
  font-size: 16px;
  line-height: 24px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}
#story-form-sec p.f-16 b{
  font-family: 'Prompt-Black';
}
#story-form-sec .radio {
  display: flex;
  flex-direction: column;
  width: 100%;
}
#story-form-sec .radio .cmp-dynamicform__vcenter {
  height: 65px;
  border-radius: 4px;
  border: 1px solid #9D9C9C;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 16px 20px;
  margin-bottom: 15px;
}
#story-form-sec .radio .cmp-dynamicform__vcenter:last-child{
  margin-bottom: 0;
}
#story-form-sec .radio .cmp-dynamicform__vcenter label{
  margin-bottom: 0;
  width: 100%;
    height: 65px;
    line-height: 65px;
}
#story-form-sec .radio .cmp-dynamicform__vcenter label input{
  width: 17px;
  height: 17px;
  position: relative;
  top: 3px;
}
#story-form-sec .radio .cmp-dynamicform__vcenter label span{
  font-size: 16px;
  line-height: 20px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  padding-left: 2px;
  padding-right: 0;
}
#story-form-sec .form-sec-container #field-group-66151d14eff4cc0002b6e57d .cmp-dynamicform__form-label-container label,
#story-form-sec .form-sec-container #field-group-66152aebeff4cc0002b76a39 .cmp-dynamicform__form-label-container label,
#story-form-sec .form-sec-container #field-group-66152dbaeff4cc0002b7810a .cmp-dynamicform__form-label-container label,
#story-form-sec .form-sec-container #field-group-66152dbaeff4cc0002b7810b .cmp-dynamicform__form-label-container label {
  display: none;
}
#story-form-sec .checkbox .cmp-dynamicform__vcenter label {
  display: flex;
  align-items: flex-start;
}
#story-form-sec .checkbox .cmp-dynamicform__vcenter label input{
  width: 17px;
  height: 17px;
  position: relative;
  top: 0px;
}
#story-form-sec .checkbox .cmp-dynamicform__vcenter label span{
  padding-left: 20px;
  padding-right: 10px;
}
#story-form-sec .checkbox p.sharestory-checkboxinfo{
  font-size: 14px;
  line-height: 18px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
  padding-top: 0;
}
#story-form-sec .cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__form-group button.cmp-dynamicform__submit-btn{
  max-width: 116px;
  font-family: 'Prompt-Bold';
  margin-top: 10px;
  font-size: 20px;
}
.share-form-desc-inner {
  max-width: 502px;
  margin: 0 auto;
  margin-top: 18px;
}
.share-form-desc .form-desc p{
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 20px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
}
.share-form-desc .form-desc p:last-child {
  margin-bottom: 0;
}
.share-form-desc .form-desc a.no-style {
  color: #3C4242;
  text-decoration: underline;
}
.share-form-desc .form-desc span.line-break {
  display: inline-block;
}
#story-form-sec .cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__generated-form label .text-danger{
  position: relative;
  left: -5px;
  color: #2F2F2F;
}
#story-form-sec .cmp-dynamicform-v2.form-sec-container .cmp-dynamicform__generated-form .has-error .text-danger{
  color: #d72a2a;
}
#story-form-sec .form-sec-container #field-group-66151d14eff4cc0002b6e57b .cmp-dynamicform__form-label-container label{
  line-height: 26px;
}
#story-form-sec #field-group-66152aebeff4cc0002b76a38,
#story-form-sec #field-group-66152aebeff4cc0002b76a39{
  display: none;
}

/* USBW3-2436 AIRSUPRA DTC Share Your Story form styling */

#story-form-sec .form-sec-container.story-form-old{
  display: none;
}
#story-form-sec .form-sec-container #field-group-677d2605a60c500002ab4695 .cmp-dynamicform__form-label-container label,
#story-form-sec .form-sec-container #field-group-6784e08cbcbd8000021cfd96 .cmp-dynamicform__form-label-container label,
#story-form-sec .form-sec-container #field-group-677d2605a60c500002ab4699 .cmp-dynamicform__form-label-container label,
#story-form-sec .form-sec-container #field-group-677d2605a60c500002ab469c .cmp-dynamicform__form-label-container label {
  display: none;
}
#story-form-sec #field-group-677d2605a60c500002ab4696,
#story-form-sec #field-group-677d2605a60c500002ab4697{
  display: none;
}

/* share-your-story-confirmation styling */

.share-your-confirmation .tank-you-sing{
  background: #FFFFFF;
  border-radius: 0;
  max-width: 100%;
  padding: 0 0 10px;
  margin: 0 auto;
}
.share-your-confirmation .tank-you-sing h2{
  font-size: 32px;
  line-height: 36px;
  margin-bottom: 0px;
  color: #2F2F2F;
  font-family: 'Prompt-SemiBold';
}
.share-your-confirmation .tank-you-sing p{
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 0;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
  display: none;
}


@media screen and (max-width: 991px) {
  .share-story-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase5/mobile/share-your-story/share-story-hero-banner-mob.jpg);
  }
  .share-story-banner-inner {
    padding: 35px 0 15px;
  }
  .share-story-banner-inner h1{
    font-size: 35px;
    line-height: 40px;
    margin-bottom: 20px;
  }
  .share-story-mob img {
    width: 100%;
  }
  .share-form-title .required-fields-txt p{
    text-align: center;
  }
  #story-form-sec {
    width: 92%;
    padding-left: 20px;
    padding-right: 20px;
    margin: 40px auto 50px;
  }
  .share-form-desc-inner{
    margin-top: 0;
  }

  .share-your-explore .explore-box-two .explore-saving p{
    max-width: 200px;
    margin: 0 auto;
  }
  .share-your-explore .explore-box-two .explore-saving p span{
    display: inline-block;
  }
  .share-your-explore .explore-box-three .explore-saving p{
    max-width: 200px;
  }
  .share-your-explore .explore-box-three .explore-saving p span{
    display: inline-block;
  }

  .share-your-confirmation{
    text-align: center;
  }
  .share-your-confirmation .thank-in{
    padding: 0;
  }
  .share-your-confirmation .tank-you-sing h2 {
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 5px;
  }
  .share-your-confirmation .tank-you-sing p {
    font-size: 14px;
    line-height: 22px;
  }

}

@media screen and (max-width: 767px) {
  .share-form-title h2{
    max-width: 240px;
    margin-left: auto;
    margin-right: auto;
  }
  .share-form-title .required-fields-txt p{
    max-width: 288px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 480px) {
  #story-form-sec #field-group-6784e08cbcbd8000021cfd96 .radio > .cmp-dynamicform__vcenter label{
    position: relative;
  }
  #story-form-sec #field-group-6784e08cbcbd8000021cfd96 .radio > .cmp-dynamicform__vcenter label span{
    position: absolute;    
    left: 24px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
  }
}

@media screen and (max-width: 414px) {
  .share-story-banner-inner p{
    max-width: 327px;
  }
}

/* USBW3-3423 AIRSUPRA DTC Website - Q2 2025 Updates Style start here*/

.share-story-banner{
  background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/share-your-story/share-story-hero-banner-man.jpg);
  background-position: center right;
}

#story-form-sec .form-sec-container-old{
  display: none;
}

#story-form-sec .cmp-dynamicform__form-radio .cmp-dynamicform__form-label-container label,
#story-form-sec .cmp-dynamicform__form-textarea .cmp-dynamicform__form-label-container label,
#story-form-sec .cmp-dynamicform__form-checkbox .cmp-dynamicform__form-label-container label {
  display: none;
}
#story-form-sec textarea{
  border-radius: 4px;
  border: 1px solid #9D9C9C;
  font-size: 16px;
  line-height: 24px;
  color: #2F2F2F;
  font-family: 'Prompt-Regular';
  padding: 16px 20px;
  height: 190px;
  resize: none;
  margin-bottom: 15px;
}
#story-form-sec p.f-16 b{
  font-family: 'Prompt-Bold';
}
#story-form-sec .radio .cmp-dynamicform__vcenter label{
  position: relative;
}
#story-form-sec .radio .cmp-dynamicform__vcenter label span{
  position: absolute;
  left: 24px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

#story-form-sec .radio .cmp-dynamicform__vcenter label input{
  appearance: none;
  -webkit-appearance: none;
  border: 1px solid #003D57;
  border-radius: 50%;
  width: 17px;
  height: 17px;
  background: #FFFFFF;
}

#story-form-sec .radio .cmp-dynamicform__vcenter label input:checked::after{
  content: "";
  background: #003D57;
  width: 70%;
  height: 70%;
  display: inline-block;
  border-radius: 100%;
  position: absolute;
  outline: none;
  left: 2.5px;
  top: 2.5px;
}

#story-form-sec .checkbox .cmp-dynamicform__vcenter label input{
  appearance: none;
  -webkit-appearance: none;
  border: 1px solid #06C4BB;
  border-radius: 2px;
  background: #FFFFFF;
  text-align: center;
}

#story-form-sec .checkbox .cmp-dynamicform__vcenter label input:checked::after {
  content: '\2713';
  position: absolute;
  display: inline-block;
  color: #06C4BB;
  top: 0px;
  width: 17px;
  height: 17px;
  left: 0;
  font-size: 14px;
  line-height: 17px;
}

@media screen and (min-width: 1550px) {
  #story-form-sec .radio .cmp-dynamicform__vcenter label input:checked::after{
    left: 2px;
    top: 2px;
  }
}

@media screen and (max-width: 1500px) {
  #story-form-sec .radio .cmp-dynamicform__vcenter label input:checked::after{
    left: 2px;
    top: 2px;
  }
}

@media screen and (max-width: 1366px) {
  .share-story-banner{
    background-position: center;
  }
}

@media screen and (max-width: 991px) {
  .share-story-banner {
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase5/mobile/share-your-story/share-story-hero-banner-mob.jpg);
  }
  .share-form-title .required-fields-txt p {
    text-align: left;
  }
  .share-your-explore .explore-box-three .explore-saving p.saveon-airsupra-block
  {
    max-width: 170px;
    margin: 0 auto;
  }
  .share-form-title h2{
    max-width: 240px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 414px) {
  #story-form-sec p.f-16{
    padding-right: 10px;
  }
}

@media screen and (max-width: 359px) {
  #story-form-sec .radio .cmp-dynamicform__vcenter label span br.hide{
    display: none;
  }
}

/* USBW3-3423 AIRSUPRA DTC Website - Q2 2025 Updates Style End here*/

/* USBW3-40648 Airsupra DTC - June 2026 Update Style start here*/

@media screen and (min-width: 991px) {
  .share-story-banner{
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase8/desktop/share-your-story/share-story-hero-banner-man.webp);
  }
}

/* USBW3-40648 Airsupra DTC - June 2026 Update Style End here*/
